<?php
class IndexAction extends CommonAction {

    function index() {
    	$this->display("admin/public/index.html");
    }
    function top(){
    	$this->assign('uname',$_SESSION['uname']);
    	$this->display("admin/public/topmenu.html");
    }
    function menu(){
    	$this->display("admin/public/menu.html");
    }
    function main(){
    	$sysinfo = new sysinfoModel();
    	$info = $sysinfo->getSysInfos();
    	foreach($info as $key =>$val){
    		$html.="<li><em>$key</em>$val</li>";
    	}
    	$this->assign('sysinfo',$html);
    	$this->assign('uname',$_SESSION['uname']);
    	$this->display("admin/public/main.html");
    }





}
?>
